std::chrono::duration_values(3)

NAME
std::chrono::duration_values - std::chrono::duration_values

Synopsis
   Defined in header <chrono>
   template <class Rep> (since C++11)
   struct duration_values;
   The std::chrono::duration_values type defines three common durations:
     * std::chrono::duration_values::zero
     * std::chrono::duration_values::min
     * std::chrono::duration_values::max
   The zero, min, and max static member functions in std::chrono::duration forward
   their work to these functions.
   This type can be specialized if the representation Rep requires a specific
   implementation to return these duration objects.

Member functions
   zero returns a zero-length representation
   [static] (public static member function)
   min returns the smallest possible representation
   [static] (public static member function)
   max returns the largest possible representation
   [static] (public static member function)